/* menu left */
.h1small {
	font-size: 16px;
    font-weight: 300;
}
.switch {
    position: relative;
    margin: 20px 20px 10px 0;
    height: 26px;
    width: 60px;
    background: #ffffff;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
}

.switch-label {
    position: relative;
    z-index: 2;
    float: left;
    width:30px;
    line-height: 26px;
    font-size: 11px;
    color: #777777;
    text-align: center;
    cursor: pointer;
}
.switch-label:active {
    font-weight: bold;
}

.switch-label-off {
    padding-left: 2px;
}

.switch-label-on {
    padding-right: 2px;
}

/*
 * Note: using adjacent or general sibling selectors combined with
 *       pseudo classes doesn't work in Safari 5.0 and Chrome 12.
 *       See this article for more info and a potential fix:
 *       http://css-tricks.com/webkit-sibling-bug/
 */
.switch-input {
    display: none;
}
.switch-input:checked + .switch-label {
    font-weight: bold;
    color: rgba(0, 0, 0, 0.65);
    text-shadow: 0 1px rgba(255, 255, 255, 0.25);
    -webkit-transition: 0.15s ease-out;
    -moz-transition: 0.15s ease-out;
    -o-transition: 0.15s ease-out;
    transition: 0.15s ease-out;

}
.switch-input:checked + .switch-label-on ~ .switch-selection {
    left: 30px;
    /* Note: left: 50% doesn't transition in WebKit */
}

.switch-selection {
    display: block;
    position: absolute;
    z-index: 1;
    top: 2px;
    left: 2px;
    width: 30px;
    height: 22px;
    border-radius: 3px;
    background: rgba(107,230,7,1);
    background: -moz-linear-gradient(top, rgba(107,230,7,1) 0%, rgba(11,117,12,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(107,230,7,1)), color-stop(100%, rgba(11,117,12,1)));
    background: -webkit-linear-gradient(top, rgba(107,230,7,1) 0%, rgba(11,117,12,1) 100%);
    background: -o-linear-gradient(top, rgba(107,230,7,1) 0%, rgba(11,117,12,1) 100%);
    background: -ms-linear-gradient(top, rgba(107,230,7,1) 0%, rgba(11,117,12,1) 100%);
    background: linear-gradient(to bottom, rgba(107,230,7,1) 0%, rgba(11,117,12,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6be607', endColorstr='#0b750c', GradientType=0 );
    -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), 0 0 2px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), 0 0 2px rgba(0, 0, 0, 0.2);
    -webkit-transition: left 0.15s ease-out;
    -moz-transition: left 0.15s ease-out;
    -o-transition: left 0.15s ease-out;
    transition: left 0.15s ease-out;
}
.sign-in{
    margin: 20px 0 0 0;
    padding: 2px 10px 2px 10px;
    font-size: 12px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#70b8fa+9,085fb5+100 */
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#70befa+0,70befa+0,0825b5+100 */

    -webkit-border-top-left-radius: 25px !important;
    -webkit-border-top-right-radius: 5px !important;
    -moz-border-radius-topleft: 25px !important;
    -moz-border-radius-topright: 5px !important;
    border-top-left-radius: 25px !important;
    border-top-right-radius: 5px !important;

}
.sign-in a{
    color: #00652d;
}
.form-control{
    height: 25px !important;
    -webkit-border-top-left-radius: 4px !important;
    -webkit-border-bottom-left-radius: 4px !important;
    -moz-border-radius-topleft: 4px !important;
    -moz-border-radius-bottomleft: 4px !important;
    border-top-left-radius: 4px !important;
    border-bottom-left-radius: 4px !important;
}
.input-group-addon{
    height: 25px !important;
    padding: 0px 12px !important;
}
.navbar-default .nav-tabs > .active > a, .navbar-default .nav-tabs > .active > a:hover, .navbar-default .nav-tabs > .active > a:focus{
    /*color: #ffffff !important;*/
    /*/!* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#70befa+0,70befa+0,0825b5+100 *!/*/
    /*background: rgb(112,190,250) !important; /!* Old browsers *!/*/
    /*background: -moz-linear-gradient(top,  rgba(112,190,250,1) 0%, rgba(112,190,250,1) 0%, rgba(8,37,181,1) 100%) !important; /!* FF3.6+ *!/*/
    /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(112,190,250,1)), color-stop(0%,rgba(112,190,250,1)), color-stop(100%,rgba(8,37,181,1))) !important; /!* Chrome,Safari4+ *!/*/
    /*background: -webkit-linear-gradient(top,  rgba(112,190,250,1) 0%,rgba(112,190,250,1) 0%,rgba(8,37,181,1) 100%) !important; /!* Chrome10+,Safari5.1+ *!/*/
    /*background: -o-linear-gradient(top,  rgba(112,190,250,1) 0%,rgba(112,190,250,1) 0%,rgba(8,37,181,1) 100%) !important; /!* Opera 11.10+ *!/*/
    /*background: -ms-linear-gradient(top,  rgba(112,190,250,1) 0%,rgba(112,190,250,1) 0%,rgba(8,37,181,1) 100%) !important; /!* IE10+ *!/*/
    /*background: linear-gradient(to bottom,  rgba(112,190,250,1) 0%,rgba(112,190,250,1) 0%,rgba(8,37,181,1) 100%) !important; /!* W3C *!/*/
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#70befa', endColorstr='#0825b5',GradientType=0 ) !important; /!* IE6-9 *!/*/

    /*-webkit-border-top-left-radius: 5px !important;*/
    /*-webkit-border-top-right-radius: 5px !important;*/
    /*-moz-border-radius-topleft: 5px !important;*/
    /*-moz-border-radius-topright: 5px !important;*/
    /*border-top-left-radius: 5px !important;*/
    /*border-top-right-radius: 5px !important;*/
}

.custom-carousel-nav.right:hover, .custom-carousel-nav.left:hover, .dropdown-menu li:hover, .dropdown-menu li a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a, .dropdown-menu .active > a, .dropdown-menu .active > a:hover, .pagination ul > .active > a:hover, .pagination ul > .active > a, .pagination ul > .active > span, .flex-control-nav li a:hover, .flex-control-nav li a.active {
     background-color: #ffffff !important;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
    padding-right: 15px;
    padding-left: 15px;
}
.marqueen{
    background-color:#ffffff;
    color: #ff0000;
    padding-top: 5px;

}
.news{
    margin-top: 10px;
}

.news a.news-more{
   padding-bottom: 20px;

}
.panel-primary > .panel-heading{
    background-color: #ffffff;
    border: none;
    color: #00652d;
}
.panel-title{
    font-size: 18px;
}
.panel-primary{
    border: none;
}
.shadow{
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
}
.thumbnail{
    border: none;
}
.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #ffffff;
    border: 1px solid #333333;
    border-radius: 10px;
}
.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #999999;
}
.carousel-indicators {
    position: absolute;
    bottom: -5px;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
}
.news .thumbnail > img, .thumbnail a > img{
/*     width: 100%; */
	max-width : 366.66px;
    height: 210px;
    border: 1px #999999 solid;
}
.news .thumbnail .caption p{
     height: 80px;
     overflow: hidden;
     display: block;
 }
.news .thumbnail .caption span{
    height: 20px;
}
.news .thumbnail-more{
    margin-top: 0px;
    color: #00652d;
    border-top: 1px solid #D4D4D4;
    text-align: center;
    padding-top: 10px;
    margin-bottom: 30px;

}
.panel-body {
    padding: 0px 0px 0 0px;
}
.banner-left-main a:hover img{
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
    -webkit-opacity: 0.6;
}
.thumbnail{
    padding: 0px;
}
.ic-img{
    width: 48px;
}



.banner-left{

    margin-bottom: 20px;
}


.banner{
    padding-left: 5px;
    padding-right: 5px;
}
.banner .thumbnail{
    border: 1px #e2e2e2 solid;
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
    margin-bottom:5px ;
}
.banner .thumbnail > img, .thumbnail a > img{
    width: 100%;
    height: auto;
    border: 1px #999999 solid;
    -webkit-border-top-left-radius: 16px;
    -webkit-border-top-right-radius: 16px;
    -moz-border-radius-topleft: 16px;
    -moz-border-radius-topright: 16px;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;

}
.banner .thumbnail .caption{
    border-bottom: none;
    height: 190px;
    overflow-y: scroll;
}
.banner .thumbnail h3{
    font-size: 15px;
    color: #ffffff;
    /* margin: 5px 0 10px 3px; */
    margin: 0px;
    padding: 15px;
}
.banner .thumbnail .caption ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.banner .thumbnail .caption ul li {
    padding-left: 10px;
    background: transparent url("../images/ic-bullet.png") no-repeat 0px 7px;
}
.back-to-top a{
    padding: 5px 10px 5px 10px;
    color: #ffffff;
    float: right;
    display: block;
    overflow: hidden;
    background: rgba(107,230,7,1);
    background: -moz-linear-gradient(top, rgba(107,230,7,1) 0%, rgba(11,117,12,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(107,230,7,1)), color-stop(100%, rgba(11,117,12,1)));
    background: -webkit-linear-gradient(top, rgba(107,230,7,1) 0%, rgba(11,117,12,1) 100%);
    background: -o-linear-gradient(top, rgba(107,230,7,1) 0%, rgba(11,117,12,1) 100%);
    background: -ms-linear-gradient(top, rgba(107,230,7,1) 0%, rgba(11,117,12,1) 100%);
    background: linear-gradient(to bottom, rgba(107,230,7,1) 0%, rgba(11,117,12,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6be607', endColorstr='#0b750c', GradientType=0 );

    -webkit-border-top-left-radius: 25px !important;
    -webkit-border-top-right-radius: 5px !important;
    -moz-border-radius-topleft: 25px !important;
    -moz-border-radius-topright: 5px !important;
    border-top-left-radius: 25px !important;
    border-top-right-radius: 5px !important;
}
.count {
    margin-top: 20px;
}
.dla_stat_count {
    float: right;
    padding: 8px 0 5px 0;
    font-size: 14px;
    background: rgba(107,230,7,1);
    background: -moz-linear-gradient(top, rgba(107,230,7,1) 0%, rgba(11,117,12,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(107,230,7,1)), color-stop(100%, rgba(11,117,12,1)));
    background: -webkit-linear-gradient(top, rgba(107,230,7,1) 0%, rgba(11,117,12,1) 100%);
    background: -o-linear-gradient(top, rgba(107,230,7,1) 0%, rgba(11,117,12,1) 100%);
    background: -ms-linear-gradient(top, rgba(107,230,7,1) 0%, rgba(11,117,12,1) 100%);
    background: linear-gradient(to bottom, rgba(107,230,7,1) 0%, rgba(11,117,12,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6be607', endColorstr='#0b750c', GradientType=0 );
    color: #fff;
    border-radius: 5px;


}
.dla_stat_count ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.dla_stat_count ul li {
    float: left;
    padding: 0 10px 0 5px;
    line-height: 14px;
}
.subfoot{
    margin-top: 10px;
    font-family: 'THSarabunNew';
    font-size: 17px;
}
.subfoot p{
    margin-bottom: 0px;

}
/* dla_generallink  */
.dla_generallink {
    width: 100%;
    margin: auto;
    margin-bottom: 27px;
    margin-top: 25px;
    position: relative;
}
.dla_generallink img{
    width: 160px;
    height: 60px;
}
.generallink_frame {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #ccc;

}
.generallink_position {
    font-size: 13px;
    text-align: left;
    padding: 5px 0;
    text-indent: 10px;

}

.generallink_position a img{
    width: 8px;
    height: 8px;
    position: absolute;
    top: 9px;
    left: 12px;
}
.mFont button{
    text-align:center;
    display:block;
    float:left;
    color: #666666;
    font-size:12px;
    font-weight:bold;
    margin-right:2px;
    padding: 5px;
    line-height:17px;
    cursor:pointer;
    font-family:tahoma;
    margin-top: 20px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: none;
    border: none;
}
.mFont button:hover{
    text-align:center;
    display:block;
    float:left;
    color: #ffffff;
    font-size:12px;
    font-weight:bold;
    margin-right:2px;
    padding: 5px;
    line-height:17px;
    cursor:pointer;
    font-family:tahoma;
    margin-top: 20px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: rgba(107,230,7,1);
    background: -moz-linear-gradient(top, rgba(107,230,7,1) 0%, rgba(11,117,12,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(107,230,7,1)), color-stop(100%, rgba(11,117,12,1)));
    background: -webkit-linear-gradient(top, rgba(107,230,7,1) 0%, rgba(11,117,12,1) 100%);
    background: -o-linear-gradient(top, rgba(107,230,7,1) 0%, rgba(11,117,12,1) 100%);
    background: -ms-linear-gradient(top, rgba(107,230,7,1) 0%, rgba(11,117,12,1) 100%);
    background: linear-gradient(to bottom, rgba(107,230,7,1) 0%, rgba(11,117,12,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6be607', endColorstr='#0b750c', GradientType=0 );
    border: none;
}
a {
    color: #00652d;
    text-decoration: none;
}
a:hover {
    color: #777777;
    text-decoration: none;
}
hr {
    background-image: -webkit-linear-gradient(left, transparent, #ccc, transparent);
    background-image: linear-gradient(to right, transparent, #ccc, transparent);
    border: 0;
    height: 1px;
    margin: 22px 0;
}

.banner1{
    height: 310px;
    overflow-y: scroll;
}
.banner1 img{
    width: 20%;
    float: left;
    padding: 5px;
    filter: alpha(opacity=100);
    opacity: 1;
}

.banner1 img:hover{

    filter: alpha(opacity=50);
    opacity: 0.5;
}
.thumbnail{
    border-radius: 16px;
}
.text-blue a{
    color: #0104b1 !important;
}
.text-blue a:hover{
    color: #777777 !important;
}
.text-red a{
    color: #D40B21 !important;
}
.text-red a:hover{
    color: #777777 !important;
}
.text-yellow a{
    color: #EF9B0F !important;
}
.text-yellow a:hover{
    color: #777777 !important;
}
.text-green a{
    color: #007336 !important;
}
.text-green a:hover{
    color: #777777 !important;
}
button[type="submit"] {
    margin: -1px 0px 25px -2px !important;
    border-radius: 5px;
}
.elastislide-horizontal {
    padding: 0px 40px 10px 40px;
}

.generallink_position a {

    color: #00652d;
    padding: 3px 10px 0px 15px;
    font-family: 'THSarabunNew';
    font-size: 14px;
    left: 9px;
}
.accordion > ul > li > a {
    color: #00652d !important;

}
.accordion > ul > li:hover > a, .accordion > ul > li.open > a, .accordion > ul > li.active > a{
    color: #777777 !important;
}
.accordion ul > li.has-sub::after {
    border-top-color: #00652d !important;
}
.accordion ul > li.open::after {
    border-top-color: #777777 !important;
}









@media (min-width: 768px) and (max-width: 1024px){

}


@media (min-width: 768px) and (max-width: 979px){

}


@media (max-width: 767px) {

}


@media (max-width: 480px) {

}
@media (max-width: 360px) {

}
